POV-Ray : Newsgroups : povray.advanced-users : using multiple versions of POV-ray-- library_paths question Server Time: 24 Oct 2020 20:10:31 GMT
  using multiple versions of POV-ray-- library_paths question (Message 11 to 11 of 11)  
<<< Previous 10 Messages Goto Initial 10 Messages
From: Kenneth
Subject: Re: using multiple versions of POV-ray-- library_paths question
Date: 15 Sep 2020 18:30:01
Message: <web.5f6105cb6c1a673fd98418910@news.povray.org>
"Kenneth" <kdw### [at] gmailcom> wrote:

>
> Sorry, for some unknown reason that link doesn't *reliably* connect to its page,
> from here in the newsgroups' web portal...

I'm running Firefox, the latest update; maybe that's part of the reason (???)
Or, that I'm in POV-ray's 'unsecured' web portal here, but the problematic
website link is 'secured' (???)

It *seems* like a security issue-- just my 'gut feeling'-- but I'm clueless.


Post a reply to this message

<<< Previous 10 Messages Goto Initial 10 Messages

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.